/*
Theme Name: Voor Perfect Lease aangepaste Jevelin
Description: Child theme
Author: Shufflehound & Dugu
Author URI: http://www.dugu.nl
Template: jevelin
*/

/* Add your custom CSS below */

body p {
	line-height: 1.5;
}

.sh-text-block li {
	padding-bottom:10px !important;
}

.grecaptcha-badge {
	display: none !important;
}

.wp-google-url {
	display: none !important;
}

.occtoplink {
	display: none !important;
}

.sh-button-container {
    font-family: 'Roboto Condensed';
}


/* HOMEPAGE GRID */
.home #occasionzoekfilter {
	display:none;
}

.home #occasionresults {
	width: 100% !important;
	float: unset !important;
}

.home #occasionresults > div.displaymode {
	display: none !important;
}

.home #occasionresults > div.ng-scope {
	display: none !important;
}

.home #occasionresults > div.sort {
	display: none !important;
}


.home #filterbutton {
	display: none !important;
}


.home #mzTransmissie, label[for="mzTransmissie"] {
	display: none !important;
}

.home #minizoeker {
    padding: 0px 50px 0px 50px;
}

#mzMerk, #mzModel {
	margin-right: 30px;
}

#minizoeker label {
	width: 10%;
	font-family: 'Roboto Condensed';
    font-size: 17px;
    color: #000;
}

#minizoeker h3 {
	display: none !important;
}

#minizoeker select {
	width: 20%;
	padding-left: 20px;
	margin-bottom:20px;
}

#minizoeker input[type=button] {
	margin-top: 10px;
    margin-left: unset;
    width: 100%;
    padding-top: 20px;
    color: #fff;
    font-family: 'Roboto Condensed';
    font-size: 2.3rem;
    border: none;
    background: #b41e24;
    padding-bottom: 20px;
}

#minizoeker input[type=button]:hover {
	background: #b41e24;
	opacity: 0.9;
}


a.vc_single_image-wrapper:hover {
	opacity:0.7;
}

#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div.row.flex.bijzonderheden {
	display: none !important;
}

#occasionlijstwrapper #occasionresults .novehiclesfound {
	    padding-bottom: 40px !important;
	    font-size: 30px !important
}

#occasionresults > div.occasionfooter {
	display: none !important;
}



@media only screen and (min-device-width: 480px){
	
	.jcarousel ul li {
		padding: unset !important;
		width: 32.6% !important;
	    max-width: 393px!important;
	}
		
	a.jcarousel-control-prev {
		margin-left: -65px;
	}
	
	a.jcarousel-control-next {
		margin-right: -82px;
	}
	
}


#carslider h2 {
	display: none !important;
}



.jcarousel ul li .avdwmerkmodel strong {
    text-transform: uppercase;
    font-family: 'Roboto Condensed';
    font-size: 1.7rem;
    line-height: 14px;
    margin-top: 1em;
}

#carslider_list > li > span.avdwgegevens > span.avdwprijs {
    font-family: 'Roboto Condensed';
    color: #000;
}

#carslider_list li {
    border: 1px solid #dadada;
    border-radius: 10px;
    transition: none;
}

.avdwfoto img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#carslider_list > li > span.avdwgegevens {
	padding-bottom:15px;
}

.jcarousel ul li:hover {
	margin-top: 0px !important;
	margin-bottom: unset !important;
}

.jcarousel ul li:hover .avdwgegevens {
    background: #b41e24;
    color: #fff;
}

.jcarousel ul li:hover .avdwmerkmodel strong {
	color: #fff !important;
}

#carslider_list > li:hover > span.avdwgegevens > span.avdwprijs {
	color:#fff;
}



	

/* ALGEMENE GRID */
.occasiongrid {
	border-radius: 5px;
}	



.occasiongrid > div.foto {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#occasionlijstwrapper .occasiongrid .merkmodel {
    padding: 0px 35px 0px 35px;
	-webkit-transform: unset !important;
	transform: unset !important;
	margin-bottom: unset;
}

#occasionlijstwrapper .occasiongrid .gegevens {
    padding: 0px 35px 15px 35px;
}



#occasionlijstwrapper .occasionresult {
	box-shadow: unset !important;
	transition: unset;
	
}

#occasionlijstwrapper .occasiongrid .merkmodel {
    margin-top: 25px;
    text-shadow: unset;
    color: #000;
}

#occasionlijstwrapper .occasiongrid .gegevens .basics {
	margin-top: unset;
	width: 100%;
}



#occasionlijstwrapper .occasionresult:hover {
	background: #B41E24;
	border-bottom: 1px solid #CCCCCC;
}

#occasionlijstwrapper .searchFilter ul:hover, #occasionlijstwrapper .searchFilter ol :hover, #occasionlijstwrapper .searchFilter .ulPrijs:hover, #occasionlijstwrapper .searchFilter .ulKmstand:hover {
	border-bottom: 1px solid #CCC;
}


#occasionlijstwrapper .occasionresult:hover .merkmodel .uitvoering, #occasionlijstwrapper .occasiongrid:hover .gegevens .basics, #occasionlijstwrapper .occasiongrid:hover .gegevens .prijs, #occasionlijstwrapper .occasionresult:hover .maandbedrag {
	color: #fff;
}


#occasionlijstwrapper .occasiongrid .merkmodel strong {
	font-family: 'Roboto Condensed';
	font-size: 2.6rem;
	line-height: 2.6rem;
}

#occasionresults > div.occasionresult.occasiongrid > div.gegevens > div.prijs.ng-binding {
	font-family: 'Roboto Condensed';
	font-size: 3rem;
	line-height: 3rem;
	font-style: unset;
	margin-top:21px;
}

#occasionlijstwrapper .occasionresult .prijs span {
	font-size: 1.5rem;
    line-height: 1.5rem;
    font-family: "Roboto";
    display: unset;
    line-height: 3rem;
    padding-left: 10px;
}


#occasionlijstwrapper .occasionresult .merkmodel .uitvoering {
	font-size: 15px;
	font-weight:100;
	text-align: center!important;
}

#occasionlijstwrapper .occasionresult .merkmodel {
	text-align:center !important;
}

#occasionlijstwrapper .occasiongrid .gegevens {
	margin-bottom: 10px;
}

#occasionlijstwrapper .occasionresult .gegevens .basics {
	transition: unset;
	text-align:center !important;
}

#occasionlijstwrapper .occasionresult .gegevens {
	text-align: center !important;
}






/* VOLLEDIGE GRID */


#occasionlijstwrapper .searchFilter ul, #occasionlijstwrapper .searchFilter ol, #occasionlijstwrapper .searchFilter .ulPrijs, #occasionlijstwrapper .searchFilter .ulKmstand {
	box-shadow: unset;
	-webkit-box-shadow: unset;
	transition: unset;
	padding-left: 1.5em;
    padding-right: 1.5em;
    padding-bottom: 1.8em;
    padding-top: 1.8em;
    border-radius: 4px;
}


#occasionlijstwrapper .searchFilter h5 {
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 2rem;
	text-transform: uppercase;
}

#occasionlijstwrapper .searchFilter li {
	font-size: 1.5rem;
    padding: 0.15em 0em 0.15em 0em;
}

#occasionlijstwrapper .searchFilter .filterMerk h5 {
	margin-top: 0px;
}

#occasionresults > div.sort > select {
	display: initial;
}

#occasionlijstwrapper .sort label {
	padding-top: 13px;
	padding-right: 15px;
}

#occasionlijstwrapper .searchFilter ul:hover, #occasionlijstwrapper .searchFilter ol :hover, #occasionlijstwrapper .searchFilter .ulPrijs:hover, #occasionlijstwrapper .searchFilter .ulKmstand:hover {
	box-shadow: unset;
	-webkit-box-shadow: unset;
}

#occasionlijstwrapper .searchFilter p.deleteFilter {
	margin-bottom: 3em;
    background: #b41e24;
    font-style: normal;
    border:unset;
    color: #fff;
    border-radius:5px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#occasionlijstwrapper .searchFilter p.deleteFilter:hover, #occasionlijstwrapper .searchFilter p.deelFilter:hover, #occasionlijstwrapper .searchFilter li.meer:hover, #occasionlijstwrapper .searchFilter li.minder:hover {
	background: #bb3b40;
	border: unset;
}

#occasionlijstwrapper .searchFilter li:before {
	width: 20px;
}

#occasionzoekfilter > div.searchFilter > p.deelFilter {
	display: none;
}

#occasionlijstwrapper .sort {
	margin-bottom: 5em;
    margin-top: -6em;
    text-align: right;
}

#occasionresults > div.displaymode {
	display: none;
}

#occasionlijstwrapper .searchFilter p.deleteFilter:before, #occasionlijstwrapper .searchFilter p.deelFilter:before {
	line-height: 24px;
	    margin-bottom: -3px;
}






#occasionlijstwrapper .occasiongrid .prijs {
	-webkit-transform: unset !important;
	transform: unset !important;
	text-align: unset !important;
	height: unset !important;
}

#occasionlijstwrapper .occasionresult .prijs span {
	right: unset !important;
	-ms-transform: unset !important;
	-webkit-transform: unset !important;
	-ms-transform: unset !important;
	text-align: unset !important;
}





#detailpaginawrapper .topcta a.primarycolor {
    color: #ffffff;
    background: #b41e24;
    font-size: 2rem;
    padding: 15px 20px 15px 20px!important;
    font-family: 'Roboto Condensed';
    font-size: 2rem;
    text-transform: uppercase;
    border-radius: 5px;
}


.ac-wrapper ul li:before, body.fullscreen ul li:before {
    padding-right: 10px;
}




/* DETAILS */

.ACmobiel {
	display: none !important;
}

#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div.row.flex.bedrijfsgegevens > div:nth-child(2) {
	display: none !important;
}

#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div:nth-child(1) > div.block.full.hidemobile.newcontact > section > div:nth-child(2) > p, #detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div.row.flex.bedrijfsgegevens > div:nth-child(1) > section > div > p {

	margin-bottom:35px !important;
}

#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div:nth-child(1) > div.block.full.zhidemobile.newcontact > section > div:nth-child(3) {
	display: none !important;
}

.cf7mls_next.action-button {
	background: #b41e24 !important;
	color: #fff !important;
}

.interessecf7 {
	max-width: 800px;
    margin: 0 auto;
    text-align: center;
    margin-bottom:100px;
    display:none;
}



.ac-wrapper.detailpagina article input:checked ~ .tab-content {
	max-height: 500em;
}


.cta-transparent {
	display: none !important;
}


.topcta .fullinterestlink:after {
	content: '\25B8';
	padding-left:20px;
	font-size:2.2rem;
}

.ac-wrapper.detailpagina article label {
	text-transform: uppercase;
    padding-left: 3em;
}

#detailpaginabackbutton:hover, #detailpaginawrapper .topcta a.primarycolor:hover, #occasionlijstwrapper .searchFilter p.deleteFilter:hover, #mzButton {
	border-radius:50px;
}

.sh-button:hover, .sh-header-builder-main-element-button-item:hover {
	border-radius:50px !important;
}

#voertuigdetails li .label, .prestaties .label, .financiering .label {
	color: unset;
    text-align: unset;
    padding: unset;
    line-height: unset;
}



.ac-wrapper.detailpagina .merkmodel h2 span {
    background: #666;
    color: #fff;
    padding-right: 20px;
    padding-left: 20px;
    border-radius: 5px;
}


.ac-wrapper.detailpagina .altvoertuig {
	background: unset;
	padding: 0px 10px 0px 10px;
	border: unset;
	text-align: center;
}

.ac-wrapper.detailpagina .altvoertuig .altfotowrapper {
	border: unset;
}

.ac-wrapper.detailpagina .altvoertuig .float.right {
	text-align: center;
}

span.primarycolor.ng-scope.maandbedrag span {
    font-family: 'Roboto Condensed' !important;
    font-size: 3rem !important;
    padding-left:10px !important;
}

.basics {
	margin-bottom: 30px !important;
}

.koopbedrag {
	text-align: right;
	 font-family: 'Roboto Condensed' !important;
    background: #666666;
    color: #fff !important;
    font-size: 1.7rem !important;
    padding: 10px 20px 10px 5px !important;
    
}

.koopbedrag span {
    padding-left: 8px !important;
     font-family: 'Roboto' !important;
    font-size: 1.3rem !important;
    line-height:1.9rem !important;
}

.koopbedrag:before {
	content: 'Koopprijs: ';
	padding-right:5px;
    font-size: 1.5rem !important;
      font-family: 'Roboto' !important;
}



.topmaandbedrag {
    font-family: "Roboto Condensed" !important;
	font-size: 1.4em!important;
	margin-left: 0px !important;
	text-align: center !important;
	color: #000 !important;
	margin-bottom:20px !important;
}

#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div:nth-child(1) > div.merkmodel.block.full > div.float.right.alignright > ul > li {
	margin-left:0px !important;
}

.topmaandbedrag:before {
	content: "Lease vanaf " !important;
	font-size:1.3rem !important;
	font-family: 'Roboto' !important;
	display:block !important;
	line-height:2.4rem !important;
	width: unset !important;
	border: unset !important;
	height: unset !important;
}

.topmaandbedrag:after {
	display:block !important;
	text-align: center !important;
	
}

#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div:nth-child(1) > div.merkmodel.block.full > div.float.right.alignright > h3:before {
	content: 'Koopprijs';
	display:block !important;
	text-align: center !important;
	color: #000 !important;	
	font-size:13px !important;
}



.ac-wrapper.detailpagina .merkmodel h3 {
	font-size: 2.5em !important;
	padding-top:30px;
	margin-bottom:15px;
}

#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div:nth-child(1) > div.merkmodel.block.full > div.float.right.alignright {
	border-bottom: 1px solid #dbd8d8;
    padding-bottom: 10px;
    margin-bottom:10px;
}

#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div:nth-child(1) > div.merkmodel.block.full > div.float.right.alignright > ul {
	margin-bottom: 10px !important;
}


#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div:nth-child(1) > div.block.full.hidemobile.newcontact > section > div:nth-child(3) {
	display: none;
}

#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div.row.flex.financiering {
	display: none;
}

.wpcf7-form .wpcf7-submit {
	background: #b41e24 !important;
}

.ac-wrapper .sh-cf7-body p {
	margin-bottom: 0px !important;
	padding-top: 0px !important;
}

.formwrap {
	padding-top:20px !important;
}



/* details PC only */
@media only screen and (min-device-width: 1000px){
	
	.ac-wrapper.detailpagina .merkmodel {
	    padding: 35px 50px 35px 50px;
	}
	
	
	
	#detailpaginabackbutton:before {
		content: '\25C2';
	    padding-right: 20px;
	    font-size: 2.5rem;
	}
	
	#detailpaginabackbutton {
	    padding: 15px 20px 15px 20px!important;
	    background: #f5f5f5;
	    color: #000000;
	    font-weight: 100;
	    font-family: 'Roboto';
	    font-size: 1.8rem;
	    border-radius: 5px;
	}
	
	
	
	.ac-wrapper.detailpagina .merkmodel h2 {
		font-size: 1.5em!important;
	}
	
	
	#detailpaginawrapper .merkmodel h2.secondarycolor {
		line-height: 26px !important;
	    font-family: 'Roboto';
	    font-weight: 100;
	}
	
	
	
	#detailpaginawrapper > div.ac-wrapper.detailpagina .alignright {
		margin-top:15px;
	}
	
	
	
	.ac-wrapper.detailpagina section .row.columns h5 {
		margin-bottom: 0.7em;
	}
	

	
	
	.ac-wrapper p, .ac-wrapper ul, .ac-wrapper ol, body.fullscreen .imgoverlay p, body.fullscreen .imgoverlay ul, body.fullscreen .imgoverlay ol {
		margin-bottom: 1.5em!important;
	}
	
	
	.ac-wrapper.detailpagina #voertuigfotos {
	    margin-top: unset!important;
	}
	

	
	
	
	#voertuigdata, .prestaties .label {
	    color: #000 !important;
	}
	
	#voertuigdata li {
		padding: 0px 35px 0px 0px;
	}
	
	.ac-wrapper.detailpagina #voertuigdetails ol li span.label, .ac-wrapper.detailpagina .techniekverbruik section ol li span.label {
		font-size: 1.4rem !important;
	    margin-bottom: 15px;
	    padding-bottom: 5px;
	    border-bottom: 1px solid #ccc;
	    border-radius: unset;
	    opacity: 0.5;
	}
	
	.ac-wrapper.detailpagina #voertuigdetails ol li, .ac-wrapper.detailpagina section ol li {
		margin-bottom: 1.5em !important;
		    font-size: 1.3em!important;
	    font-weight: bold!important;
	    color:#000;
		text-align:center;
	}
	
	.ac-wrapper.detailpagina #voertuigdetails ol li {
		font-size:1.2em;
	}
	
	.tab label strong {
		font-size:2rem !important;
	}
	
	.ac-wrapper.detailpagina article input:checked ~ .tab-content, .ac-wrapper.detailpagina article .tab-content .row {
	    margin-top: 1.5em !important;
	}
	
	.ac-wrapper .block, .ac-wrapper .mainblock {
    	padding: 3em 0em 3em 3em;
	}
	
	#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div:nth-child(1) {
	    float: right;
	    width: 34%;
	}
	
	#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div:nth-child(3) {
		float: left;
	    width: 65%;
	}
	
	.detailpagina .merkmodel, .detailpagina .newcontact, .detailpagina .newshare {
		margin-bottom:10px !important;
		padding: 3em 3em 3em 3em;
	}
	
	#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div:nth-child(1) > div.merkmodel.block.full > div.float.left > h2 > span {
		display: block;
		text-align: center;
	}
	
	.ac-wrapper .merkmodel .float.left, .ac-wrapper .merkmodel .alignright {
		float: unset !important;
		margin-left: unset !important;
	}
	
	.ac-wrapper.detailpagina .merkmodel h2 span {
		margin-top:15px;
	    font-size: 1.7rem !important;
	}
	
	.merkmodel h1, .merkmodel h2 {
		text-align: center;
	}
	
	#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div:nth-child(1) > div.merkmodel.block.full > div.float.right.alignright {
		float: unset;
		display: block;
	}
	
	#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div:nth-child(1) > div.merkmodel.block.full > div.float.right.alignright > h3 {
		text-align: center !important;
		color: #000 !important;
	}
	
	#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div:nth-child(1) > div.merkmodel.block.full > div.float.right.alignright > h4 {
		margin-bottom:15px;
		margin-top:-7px;
		text-align: center;
		font-family: 'Roboto';
	}
	
	.newcontact .bereken_route {
		display:none;
	}
	
	#detailpaginawrapper > div.ac-wrapper.detailpagina.dark1 > div:nth-child(1) > div.row.flex.bedrijfsgegevens {
		display: none;
	}
	
	.alternatieven h4 {
		padding-bottom:30px;
	}
	
	#alternatieven > div > div > div {
		padding: 50px 30px 50px 30px;
	}
	
	
	
}











/* mobile only */

@media only screen and (max-device-width: 1000px){
	
	#occasionlijstwrapper .occasionresult .prijs span {
		display: block;
	}
	
	#occasionlijstwrapper .occasiongrid .merkmodel {
		white-space: unset;
	}
	
	#occasionlijstwrapper .occasiongrid .merkmodel .uitvoering {
		white-space: unset;
	}
	
	#occasionlijstwrapper .occasiongrid .gegevens .basics .value {
   		width: unset;
   	}

   	
	.ac-wrapper.detailpagina .merkmodel {
	    padding: 25px 25px 15px 25px;
	}
	
	.ac-wrapper.detailpagina .merkmodel h2 {
		font-size: 1.2em!important;
	}
	
	#detailpaginawrapper .merkmodel h2.secondarycolor {
		line-height: 18px !important;
	}
	
	#detailpaginawrapper .merkmodel h2.secondarycolor span {
		margin-top:10px;
		margin-bottom:15px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.ac-wrapper.detailpagina .merkmodel h1, #detailpaginawrapper .merkmodel h2.secondarycolor {
		text-align:center !important;
	}
	
	


	
	.ac-wrapper.detailpagina .merkmodel h4 {
		margin: unset !important;
		text-align:center !important;
		float:unset;
		margin-top: 15px !important;
	}
	
	.hidemobile {
		display: none !important;
	}
	
	.ac-wrapper.detailpagina #voertuigdetails ol li span.label, .ac-wrapper.detailpagina .techniekverbruik section ol li span.label {
		font-size: 1.4rem !important;
	    margin-bottom: 5px;
	    padding-bottom: 7px;
	    border-bottom: 1px solid #ccc;
	    border-radius: unset;
	    opacity: 0.5;
	}
	
	.ac-wrapper.detailpagina #voertuigdetails ol li, .ac-wrapper.detailpagina section ol li {
		margin-bottom: 1em !important;
		font-size: 1.3em!important;
	    font-weight: bold!important;
	    color:#000;
	    /*width:100% !important;*/
		text-align:center;
	}
	
	.ac-wrapper.detailpagina #voertuigdetails ol li * {
		font-size: 0.8em !important;
	}
	
	.ac-wrapper .block, .ac-wrapper .mainblock, .bijzonderheden .block, .optiesextras .block, .techniekverbruik .block, .elektrischespecificaties .block {
		padding-top: 1.5em;
		padding-bottom: 1.5em;
	}
	
	.ac-wrapper.detailpagina .merkmodel h3 {
		font-size: 1.9em!important;
		text-align: center !important;
		color: #000 !important;
	}
	
	
	
}




@media screen and (max-width: 480px) {
	
	.koopbedrag {
		text-align: center;
	}
	.ac-wrapper .block, .ac-wrapper .mainblock {
   		 padding: 1.5em 8%;
	}
	
	.page-id-278 #wrapper > .sh-page-layout-default {
		padding: 30px 0px;
	}
	
	.topcta a {
		width: 100%;
		width: 100%;
		font-size: 1.6rem !important;
	}
	
	.home h2, .vc_custom_1648040048164 h2 {
		font-size:23px !important;
	}
	
	.home h3 {
		font-size:25px !important;
	}
	
	.vc_custom_1648034665554 .sh-button, .vc_custom_1648034679809 .sh-button {
		font-size: 16px !important;
	}
	
	.sh-header-mobile-dropdown .sh-header-builder-main-element-button-container   {
		display: none !important;
	}
	
}